uuid: feab5680-408f-4c10-9f83-d806f79a3ac0
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: vIX64lRX14_lPePewHfWVFSyTfJt0Yh-Lja05UgP8N0
id: node.token
label: Token
description: ''
targetEntityType: node
cache: true
